<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="31" endFrame="120"/>
    <image startFrame="175" endFrame="264"/>
    <image startFrame="320" endFrame="408"/>
    <image startFrame="465" endFrame="538"/>
  </images>
</style>